-350 Membres 1360 Contributions

Open Community

Discussions par mots clés : VPN SSL

Non résolue

mot de passe LDAP expiré connexion ssl

Posée par Antoine C dans Securité

Bonjour,

Nous mettons en place une politique de mot de passe AD avec renouvellement du mot de passe tous les 60 jours.

Au bout du 61 eme jour, si l'utilisateur se connecte a distance via le vpn ssl la connexion ne fonctionne pas.

quel parametre modifier pour que l'utilisateur puisse se connecter ?

Non résolue

VPN SSL Stormshield réservation ip client

Posée par Palma Alexandre dans Administration

Bonjour , 

J'ai configuré les accès vpn ssl sur un firewall stormshield sn 510 , j'ai également configuré un réseau pour les clients. Ma question : est il possible de gérer la diffusion des adresses ip du réseau renseigné dans la config VPN SSL ? Je souhaiterais effectivement fixer / réserver une ip à certains users ( actuellement les ips sont distribuées aléatoirement je ne sais pas comment ). Merci d'avance.

Résolue

Compatibilité client SSL 32b SNS 3.7 ?

Posée par Julien Auger dans Administration

Bonjour,

Est-ce que la version 3.7 LTSB est compatible avec le client SSL en version 2.4 (le dernier à être compatible 32b me semble) ?

 

J'avais trouvé la liste des compatibilité sur la base documentaire mais impossible de remettre la main dessus...

 

Merci.

 

Bonne journée

Non résolue

Soucis VPN SSL - Netasq - Blocage Java - Navigateurs

Posée par Anonyme dans Securité

Bonjour,

J'ai un Firewall Netasq NG-1000A en version 9.1.9.

Le VPN SSL via le portail (avec applet Java) est configuré dessus et permet à mes utilisateurs de se connecter sur mes serveurs internes. Cela fonctionnait bien depuis quelques années, mais depuis la version de Firefox 52 et les dernieres version de Google Chrome... celles-ci bloquent java et donc empechent la connexion VPN d'aboutir.

Il y a la solution de contournement dans Firefox pour modifier les paramêtres et autoriser les plugins java mais j'ai 150 personnes qui se connectent au VPN, je ne peux pas leur demander de modififer ça, puis avec les mises à jour de firefox 54; changements de versions... les parametres changeront toujours.

J'ai vu que la version Stormshield 3.0 résout ce problème mais cette version ne s'installe pas sur mes Netasq NG1000 (ceux-ci ne peuvent supporter que la version 2.7).

Auriez-vous une solution à me proposer pour resoudre ce probleme de java ou le contourner svp ? (à part remplacer...

Voir la suite
Messages d'alerte